Versions Packages Information History CVEs Related Badges Report

Versions for gnutls

420 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
gnutls-dane 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-dev 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-dbg 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-doc 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-utils 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-c++ 3.6.15 - fallback-mnt-adelie@repology
Adélie Linux current
user
gnutls-lang 3.6.15 - fallback-mnt-adelie@repology
AIX Open Source Packages gnutls 2.12.24 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.23 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.23 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.22 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.21 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.20 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.19 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.18 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.16 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.14 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.13 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.12 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.11 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.10 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.9 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.8 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.7 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.6.1 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.5 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.4 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.3 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.1 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.12.0 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.5 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.4 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.3 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.1 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.10.0 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.8.6 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.8.6 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.8.5 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.8.4 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.8.3 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.6.6 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.6.6 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.6.4 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.4.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.4.1 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.5 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.4 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.3 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.2 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.1 Potentially vulnerable - -
AIX Open Source Packages gnutls 2.2.0 Potentially vulnerable - -
AIX Toolbox gnutls 3.6.14 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.6.13 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.6.7 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.6.7 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.6.4 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.6.4 Potentially vulnerable System Environment/Libraries -
AIX Toolbox gnutls 3.5.14 Potentially vulnerable System Environment/Libraries -
Alpine Linux 3.8
main
gnutls-utils 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnutls-dev 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnutls-c++ 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnutls-doc 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnutls-dbg 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnutls 3.6.14 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls-dev 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls-c++ 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls-doc 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls-utils 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnutls-dbg 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls-dev 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls-dbg 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls-c++ 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls-utils 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnutls-doc 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls-c++ 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls-dbg 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls-utils 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls-dev 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnutls-doc 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls-c++ 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls-doc 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls-dev 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls-utils 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnutls-dbg 3.6.15 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls-dbg 3.7.0 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls-dev 3.7.0 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls-doc 3.7.0 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls-utils 3.7.0 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls 3.7.0 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gnutls-c++ 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls-dbg 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls-dev 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls-doc 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls-utils 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls 3.7.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gnutls-c++ 3.7.0 - ncopa@alpinelinux.org
ALT Linux p9 gnutls30 3.6.15 System/Libraries sem@altlinux.org
ALT Sisyphus gnutls30 3.6.15 System/Libraries sem@altlinux.org
Amazon Linux 1
main
gnutls 2.12.23 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 gnutls 3.3.26 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 gnutls 3.3.26 Potentially vulnerable System Environment/Libraries -
AOSC gnutls 3.6.15 libs fallback-mnt-aosc@repology
AOSC gnutls+32 3.6.15 libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
gnutls28 3.4.10 Potentially vulnerable main ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Apertis v2020
v2020-updates/target
gnutls28 3.4.10 Potentially vulnerable main ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Apertis v2021 Development
v2021dev3/target
gnutls28 3.4.10 Potentially vulnerable main ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Arch
core
gnutls 3.7.0 - -
Arch
multilib
lib32-gnutls 3.7.0 - -
AUR lib32-gnutls-git 3.7.0 - shoober420@aur
AUR gnutls-git 3.6.13.r104.g52e78f1e3 Potentially vulnerable - chocobo1@aur
AUR gnutls-tiny-git 3.6.0.1.r11.g2b29963b5 Potentially vulnerable - darnir@aur
AUR gnutls-openssl 3.6.14 Potentially vulnerable - fallback-mnt-aur@repology
AUR gnutls-next 3.6.14 Potentially vulnerable - fallback-mnt-aur@repology
AUR lib32-gnutls28 3.3.30 Potentially vulnerable - rubenvb@aur
AUR gnutls28 3.3.26 Potentially vulnerable - alephan@aur
AUR lib32-gnutls26 2.12.20 Potentially vulnerable - raansu@aur
Artix
system
gnutls 3.7.0 - -
Astra Orel Stable
main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Astra Orel Current
main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ataraxia Linux gnutls 3.6.15 libs nagakamira@gmail.com
BlackArch gnutls2 2.12.23 Potentially vulnerable - -
Carbs Linux
community
gnutls 3.6.15 - cem@ckyln.com
CentOS 6
os
gnutls 2.12.23 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
gnutls 3.6.14 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
BaseOS
gnutls 3.6.14 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
BaseOS
gnutls 3.6.8 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
BaseOS
gnutls 3.6.8 Potentially vulnerable System Environment/Libraries bugs@centos.org
CentOS 8
BaseOS
gnutls 3.6.8 Potentially vulnerable System Environment/Libraries bugs@centos.org
Chakra
core
gnutls 3.5.19 Potentially vulnerable - -
Chakra Testing
testing
gnutls 3.5.19 Potentially vulnerable - -
CRUX 3.4
opt
gnutls 3.6.7 Potentially vulnerable - crux@romster.me
CRUX 3.4
compat-32
gnutls-32 3.6.7 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
gnutls 3.6.15 - crux@romster.me
CRUX 3.5
compat-32
gnutls-32 3.6.15 - compat-32-ports@crux.nu
CRUX 3.6
opt
gnutls 3.6.15 - crux@romster.me
CRUX 3.6
compat-32
gnutls-32 3.6.15 - compat-32-ports@crux.nu
Cygwin libgnutlsxx28 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin guile-gnutls 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libgnutls30 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin gnutls 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin gnutls-debuginfo 3.6.9 Potentially vulnerable Debug yaakov.selkowitz@cygwin
Cygwin libgnutls-dane0 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libgnutls-devel 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libgnutls-doc 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Cygwin libgnutls28 3.6.9 Potentially vulnerable Libs yaakov.selkowitz@cygwin
Debian Oldstable
oldstable/main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Stable
stable/main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Stable Backports
main
gnutls28 3.6.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Stable Backports
main
gnutls28 3.6.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Testing
testing/main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Testing
testing/main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Unstable
main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Unstable
main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Experimental
main
gnutls28 3.7.0git20210306 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Deepin
main
gnutls28 3.6.7.1 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 1.0 (Jessie)
jessie/main
gnutls28 3.3.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 2.0 (ASCII)
ascii/main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 3.0 (Beowulf)
beowulf/main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 4.0 (Chimaera)
chimaera/main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan Unstable
unstable/main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
distri gnutls 3.6.13 Potentially vulnerable - -
DPorts security/gnutls 3.6.15 security tijl@freebsd.org
Entware
mipssf-k3.4
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
mipssf-k3.4
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
x64-k3.2
certtool 3.6.15 utils nmav@gnutls.org
Entware
x64-k3.2
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
x64-k3.2
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
aarch64-k3.10
certtool 3.6.15 utils nmav@gnutls.org
Entware
aarch64-k3.10
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
aarch64-k3.10
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
armv5sf-k3.2
certtool 3.6.15 utils nmav@gnutls.org
Entware
armv5sf-k3.2
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
armv5sf-k3.2
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
armv7sf-k2.6
certtool 3.6.15 utils nmav@gnutls.org
Entware
armv7sf-k2.6
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
armv7sf-k2.6
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
armv7sf-k3.2
certtool 3.6.15 utils nmav@gnutls.org
Entware
armv7sf-k3.2
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
armv7sf-k3.2
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
mipselsf-k3.4
certtool 3.6.15 utils nmav@gnutls.org
Entware
mipselsf-k3.4
gnutls-utils 3.6.15 utils nmav@gnutls.org
Entware
mipselsf-k3.4
libgnutls 3.6.15 libs nmav@gnutls.org
Entware
mipssf-k3.4
certtool 3.6.15 utils nmav@gnutls.org
EPEL 6 gnutls30 3.5.19 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-libs/gnutls 3.6.15 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
gnutls 3.5.18 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
gnutls 3.5.13 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
gnutls 3.5.18 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
gnutls 3.5.15 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
gnutls 3.6.5 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
gnutls 3.6.2 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
gnutls 3.6.7 Potentially vulnerable Unspecified -
Fedora 29
release
gnutls 3.6.4 Potentially vulnerable System Environment/Libraries -
Fedora 30
updates
gnutls 3.6.10 Potentially vulnerable Unspecified -
Fedora 30
release
gnutls 3.6.7 Potentially vulnerable Unspecified -
Fedora 31
updates
gnutls 3.6.15 Unspecified -
Fedora 31
release
gnutls 3.6.10 Potentially vulnerable Unspecified -
Fedora 32
updates
gnutls 3.6.15 Unspecified -
Fedora 32
release
gnutls 3.6.13 Potentially vulnerable Unspecified -
Fedora 33
release
gnutls 3.6.15 Unspecified -
Fedora Rawhide gnutls 3.7.0 Unspecified -
FreeBSD Ports security/gnutls 3.6.15 security tijl@freebsd.org
FreeBSD Ports security/linux-c7-gnutls 3.3.29 Potentially vulnerable security emulation@freebsd.org
Funtoo 1.4
core-kit
net-libs/gnutls 3.6.15 net-libs fallback-mnt-funtoo@repology
Gentoo net-libs/gnutls 3.7.0 net-libs base-system@gentoo.org
Gentoo net-libs/gnutls 3.6.15 net-libs base-system@gentoo.org
GNU Guix gnutls 3.6.15 - -
GNU Guix gnutls-dane 3.6.15 - -
GNU Guix guile2.0-gnutls 3.6.15 - -
GNU Guix guile2.2-gnutls 3.6.15 - -
GoboLinux GnuTLS 3.6.12 Potentially vulnerable - -
HaikuPorts master net-libs/gnutls 3.6.15 net-libs -
HaikuPorts master net-libs/gnutls 2.8.6 Potentially vulnerable net-libs -
Homebrew gnutls 3.6.15 - -
HP-UX 11.31
hppa_32
gnutls 3.6.6 Potentially vulnerable - -
HP-UX 11.31
ia64_64
gnutls 3.6.6 Potentially vulnerable - -
HP-UX 11.31
hppa_32
gnutls 3.3.28 Potentially vulnerable - -
HP-UX 11.31
ia64_32
gnutls 3.3.28 Potentially vulnerable - -
HP-UX 11.31
hppa_32
gnutls 3.2.9 Potentially vulnerable - -
Hyperbola
core
gnutls 3.5.11 Potentially vulnerable - -
Kali Linux Rolling
main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
KaOS
core
gnutls 3.6.15 - demm@kaosx.us
KISS Linux Community
community
gnutls 3.6.15 - cedric@vouivre.org
Kwort 4.3.3 gnutls 3.6.7 Potentially vulnerable - -
Kwort 4.3.4 gnutls 3.6.15 - -
LiGurOS stable net-libs/gnutls 3.7.0 net-libs base-system@gentoo.org
LiGurOS stable net-libs/gnutls 3.6.15 net-libs base-system@gentoo.org
LiGurOS develop net-libs/gnutls 3.7.0 net-libs base-system@gentoo.org
LiGurOS develop net-libs/gnutls 3.6.15 net-libs base-system@gentoo.org
Linuxbrew gnutls 3.6.15 - -
MacPorts gnutls 3.6.15 devel mps@macports, schamschula@github
Maemo Fremantle gnutls26 2.4.2 Potentially vulnerable - pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Mageia 6
core/updates
gnutls 3.5.13 Potentially vulnerable Security -
Mageia 6
core/release
gnutls 3.5.13 Potentially vulnerable Security -
Mageia 6
core/updates
gnutls 3.5.13 Potentially vulnerable Security -
Mageia 6
core/updates
gnutls 3.5.13 Potentially vulnerable Security -
Mageia 7
core/updates
gnutls 3.6.15 Security -
Mageia 7
core/updates
gnutls 3.6.14 Potentially vulnerable Security -
Mageia 7
core/release
gnutls 3.6.7 Potentially vulnerable Security -
Mageia 7
core/updates
gnutls 3.6.7 Potentially vulnerable Security -
Mageia 8
core/release
gnutls 3.6.15 Security -
Mageia Cauldron
core/release
gnutls 3.6.15 Security -
Manjaro Stable
core
gnutls 3.7.0 - -
Manjaro Stable
extra
gnutls28 3.3.19 Potentially vulnerable - -
Manjaro Testing
core
gnutls 3.7.0 - -
Manjaro Testing
extra
gnutls28 3.3.19 Potentially vulnerable - -
Manjaro Unstable
core
gnutls 3.7.0 - -
Manjaro Unstable
extra
gnutls28 3.3.19 Potentially vulnerable - -
MidnightBSD mports security/gnutls 3.6.15 net -
MidnightBSD mports security/linux-c7-gnutls 3.3.26 Potentially vulnerable linux -
MidnightBSD mports security/linux-c6-gnutls 2.12.23 Potentially vulnerable linux -
MSYS2 mingw
x86_64
mingw-w64-x86_64-gnutls 3.7.0 - -
MSYS2 mingw
i686
mingw-w64-i686-gnutls 3.7.0 - -
MSYS2 msys2
x86_64
gnutls 3.7.0 - -
MSYS2 msys2
x86_64
libgnutls 3.7.0 libraries -
MSYS2 msys2
x86_64
libgnutls-devel 3.7.0 development -
MSYS2 msys2
i686
gnutls 3.6.13 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
i686
libgnutls 3.6.13 Potentially vulnerable libraries alexpux@gmail.com
MSYS2 msys2
i686
libgnutls-devel 3.6.13 Potentially vulnerable development alexpux@gmail.com
nixpkgs stable gnutls 3.6.15 - edolstra+nixpkgs@gmail.com, fpletz@fnordicwalking.de
nixpkgs unstable gnutls 3.6.15 - edolstra+nixpkgs@gmail.com, fpletz@fnordicwalking.de
OpenBSD Ports security/gnutls 3.6.15 security ajacoutot@openbsd.org
openEuler 20.03
source
gnutls 3.6.9 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
gnutls 3.6.15 System/Libraries -
OpenIndiana packages
hipster
gnutls 3.5.19 Potentially vulnerable System/Libraries -
openmamba
devel
gnutls 3.7.0 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
gnutls28 3.3.22 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
libgnutls2 2.12.19 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
gnutls 3.6.7.1 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.1
main/release
gnutls 3.6.11 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenMandriva Rolling
main/release
gnutls 3.7.0 System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
gnutls 3.7.0 System/Libraries bero@lindev.ch
OpenPKG gnutls 3.6.15 SSL -
openSUSE Leap 42.3
main/oss
gnutls 3.3.27 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 42.3
updates/oss
gnutls 3.3.27 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.0
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.0
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.0
main/oss
gnutls 3.6.2 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.0
updates/oss
gnutls 3.6.2 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
main/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.1
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.2
main/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.2
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.2
updates/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Leap 15.3
main/oss
gnutls 3.6.7 Potentially vulnerable Productivity/Networking/Security -
openSUSE Tumbleweed gnutls 3.7.0 Productivity/Networking/Security -
OpenWrt 17.01 x86_64
packages
certtool 3.5.16 Potentially vulnerable utils nmav@gnutls.org
OpenWrt 17.01 x86_64
packages
gnutls-utils 3.5.16 Potentially vulnerable utils nmav@gnutls.org
OpenWrt 17.01 x86_64
packages
libgnutls 3.5.16 Potentially vulnerable libs nmav@gnutls.org
OpenWrt 18.06 x86_64
packages
certtool 3.5.19 Potentially vulnerable utils nmav@gnutls.org
OpenWrt 18.06 x86_64
packages
gnutls-utils 3.5.19 Potentially vulnerable utils nmav@gnutls.org
OpenWrt 18.06 x86_64
packages
libgnutls 3.5.19 Potentially vulnerable libs nmav@gnutls.org
OpenWrt 19.07 x86_64
packages
certtool 3.6.15 utils nmav@gnutls.org
OpenWrt 19.07 x86_64
packages
gnutls-utils 3.6.15 utils nmav@gnutls.org
OpenWrt 19.07 x86_64
packages
libgnutls 3.6.15 libs nmav@gnutls.org
Parabola
core
gnutls 3.7.0 - -
Pardus 17
main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 17
updates/main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
updates/main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
updates/main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
gnutls28 3.6.6 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Parrot
main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
PCLinuxOS gnutls 3.6.15 Security -
PCLinuxOS gnutls 2.12.7 Potentially vulnerable System/Libraries -
Pisi Linux
main
gnutls 3.6.15 library admins@pisilinux.org
pkgsrc current security/gnutls 3.7.0 security pkgsrc-users@netbsd.org
PLD Linux gnutls 3.7.0 - -
PureOS Amber gnutls28 3.6.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
PureOS landing gnutls28 3.7.0 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Oldstable
main
gnutls28 3.5.8 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Stable
main
gnutls28 3.6.7 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Testing
main
gnutls28 3.7.0 libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ravenports gnutls 3.6.15 security fallback-mnt-ravenports@repology
Rosa 2014.1
main/updates
gnutls 3.2.21 Potentially vulnerable - -
Rosa 2014.1
main/release
gnutls 3.2.15 Potentially vulnerable - -
Rosa 2016.1
main/testing
gnutls 3.6.14 Potentially vulnerable - -
Rosa 2016.1
main/updates
gnutls 3.6.14 Potentially vulnerable - -
Rosa 2016.1
main/release
gnutls 3.5.6 Potentially vulnerable - -
Rosa 2019.1
main/release
gnutls 3.6.15 System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
gnutls 2.12.23 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gnutls 2.8.5 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gnutls 2.8.5 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
gnutls 3.3.24 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
gnutls 3.3.26 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
gnutls 3.3.24 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.29 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.26 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.24 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.3.8 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.1.18 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.1.18 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.1.18 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x gnutls 3.1.16 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
gnutls 3.6.15 - volkerdi@slackware.com
Slackware 14.2
slackware
gnutls 3.4.13 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
gnutls 3.6.15 - volkerdi@slackware.com
Slackware64 14.2
patches
gnutls 3.6.15 - volkerdi@slackware.com
Slackware64 14.2
slackware64
gnutls 3.4.13 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
gnutls 3.6.15 - volkerdi@slackware.com
Slackwarearm 14.2
patches
gnutls 3.6.15 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
gnutls 3.4.13 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
gnutls 3.6.15 - volkerdi@slackware.com
SliTaz Cooking gnutls 3.6.12 Potentially vulnerable security erjo@slitaz.org
SliTaz Cooking gnutls-dev 3.6.12 Potentially vulnerable development erjo@slitaz.org
SliTaz Cooking libgnutls 3.6.12 Potentially vulnerable security erjo@slitaz.org
SliTaz Next gnutls 3.5.19 Potentially vulnerable security devel@slitaz.org
SliTaz Next libgnutls 3.5.19 Potentially vulnerable security devel@slitaz.org
SliTaz Next gnutls-dev 3.5.19 Potentially vulnerable development devel@slitaz.org
Solus libgnutls 3.6.15 security pyu@riseup.net
Solus libgnutls-32bit 3.6.15 emul32 pyu@riseup.net
Solus libgnutls-32bit-dbginfo 3.6.15 debug pyu@riseup.net
Solus libgnutls-32bit-devel 3.6.15 programming.devel pyu@riseup.net
Solus libgnutls-dbginfo 3.6.15 debug pyu@riseup.net
Solus libgnutls-devel 3.6.15 programming.devel pyu@riseup.net
Solus libgnutls-docs 3.6.15 programming.docs pyu@riseup.net
Solus libgnutls-utils 3.6.15 security pyu@riseup.net
T2 SDE gnutls 3.6.15 extra/security extra/development rene@t2-project.org
Termux libgnutls 3.6.15 - termux@termux
Trisquel 6.0
toutatis/main
gnutls28 3.0.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 6.0
toutatis-updates/main
gnutls28 3.0.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 6.0
toutatis/main
gnutls26 2.12.14 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 6.0
toutatis-updates/main
gnutls26 2.12.14 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos/main
gnutls28 3.2.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos-updates/main
gnutls28 3.2.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos/main
gnutls26 2.12.23 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos-updates/main
gnutls26 2.12.23 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 8.0
flidas-updates/main
gnutls28 3.5.18 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 8.0
flidas/main
gnutls28 3.4.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 9.0
etiona/main
gnutls28 3.5.18 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 9.0
etiona-updates/main
gnutls28 3.5.18 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 12.04
precise/universe
gnutls28 3.0.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 12.04
precise-updates/universe
gnutls28 3.0.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 12.04
precise/main
gnutls26 2.12.14 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 12.04
precise-updates/main
gnutls26 2.12.14 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty/universe
gnutls28 3.2.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty-updates/universe
gnutls28 3.2.11 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty/main
gnutls26 2.12.23 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty-updates/main
gnutls26 2.12.23 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 16.04
xenial/main
gnutls28 3.4.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 16.04
xenial-updates/main
gnutls28 3.4.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 18.04
bionic/main
gnutls28 3.5.18 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 18.04
bionic-updates/main
gnutls28 3.5.18 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.04
focal/main
gnutls28 3.6.13 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.04
focal-updates/main
gnutls28 3.6.13 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.04 Proposed
focal-proposed/main
gnutls28 3.6.13 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.10
groovy/main
gnutls28 3.6.15 libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.10 Proposed
groovy-proposed/main
gnutls28 3.6.15 libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Void Linux x86_64
x86_64
gnutls 3.6.15 - orphan@voidlinux.org
Void Linux x86_64
x86_64
gnutls-devel 3.6.15 - orphan@voidlinux.org
Void Linux x86_64
x86_64
gnutls-tools 3.6.15 - orphan@voidlinux.org
Wikidata GnuTLS 3.6.15 - -